Check Conflicts

Descripcion

The plugin allows you to disable/enable plugins and/or activate a default theme for checking conflict between them only for your IP; other users won’t see any changes during the tests.

It is made for developers, techical support engineers, as well as for regular WordPress users. Sometimes, usually after updating your plugins, themes or WordPress installation, strange issues may appear and mess the things up. This plugin provides a really neat way to check the problem.

Plugin Features

  • Change active plugins only for your IP
  • Change active theme only for your IP
  • Add additional IPs to apply these settings
  • Reset settings
  • Support Multisites

Screenshots

  • Install MU plugin
  • Settings page
  • Plugins page
  • Themes page

Reviews

19 octobre 2023
Permite desactivar plugins para la/s IP seleccionadas y así testear conflictos.
27 julhet 2023
I installed this plugin but got no information from it. It gives me a list of my plugins, indicating if they are active or not (I think that’s what it means). There is no way to say ‘run now’ and no indication that I have no conflicts – it just seems to do nothing. Two requests in support for assistance have not been answered so this plugin is coming down – I hope that is easily done…
23 mai 2023
What a great little plugin. It just works and I solved my conflict. Thank you.
10 genièr 2023
Its a great plugin, I’d like to rely on it further. It is the best one of its kind! I have contacted Ivan on Upwork with some customisation requests Thanks v much!
Read all 17 reviews

Contributors & Developers

“Check Conflicts” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Check Conflicts” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.1.6

  • Update description

1.1.5

  • Fix issues with server Object cache

1.1.4

  • Add Settings link to Plugins page

1.1.2

  • Fix ‘Incorrect headers’ error

1.1.1

  • Update description

1.1

  • [Add] Support Multisites

1.0

  • The first version